.mkdf-preload-background { background-image: url(https://typeapp.com/wp-content/themes/deploy/assets/img/preload_pattern.png) !important;}

body { font-family: Roboto;}

.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}

.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 72px;}

h1 { font-size: 36px;}

h2 { font-size: 28px;}

p { font-size: 16px;}

.cf7_custom_style_1 ::-webkit-input-placeholder { color: #002235;}

.cf7_custom_style_1 :-moz-placeholder { color: #002235;}

.cf7_custom_style_1 ::-moz-placeholder { color: #002235;}

.cf7_custom_style_1 :-ms-input-placeholder { color: #002235;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #002235;font-size: 12px;margin-top: 10px;margin-bottom: 10px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { display: block;width: 100%;}

.mkdf-header-standard .mkdf-page-header .mkdf-logo-wrapper a { max-height: 40px;}

.mkdf-header-standard .mkdf-page-header .mkdf-menu-area { height: 45px;}

.mkdf-page-header .mkdf-sticky-header { height: 45px;}

.mkdf-sticky-header .mkdf-shopping-cart-outer .mkdf-shopping-cart-header .mkdf-header-cart { line-height: 45px;}

.mkdf-page-header .mkdf-sticky-header .mkdf-logo-wrapper a { max-height: 40px;}

            .mkdf-main-menu.mkdf-default-nav > ul > li > a,
            .mkdf-page-header #lang_sel > ul > li > a,
            .mkdf-page-header #lang_sel_click > ul > li > a,
            .mkdf-page-header #lang_sel ul > li:hover > a{
             color: #000000;                                                                                     }
        
        
        
        
        
        
        
        
        
        
        
        
        
            .mkdf-drop-down .second .inner ul,
            .mkdf-drop-down .second .inner ul li ul,
            .shopping_cart_dropdown,
            li.narrow .second .inner ul,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul ul,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click  ul ul,
            .header-widget.widget_nav_menu ul ul,
            .mkdf-drop-down .wide.wide_background .second{
            background-color: #ffffff;
            background-color: rgba(255,255,255,1);
            }

        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
                
        
                
        .mkdf-mobile-header .mkdf-mobile-header-inner { height: 35px;}

.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { max-height: 31px;}

